/* Localized versions of Info.plist keys */

CFBundleName = "Pashua";
CFBundleShortVersionString = "0.10.3";
CFBundleGetInfoString = "Pashua version 0.10.3, Copyright 2003-2015 Carsten Blüm.";
NSHumanReadableCopyright = "© Carsten Blüm, 2003-2015";
